Subject: [manet] your suggestions

From: Vidyadhari Atluri <[email-masked]>
Date: Tue, 19 Aug 2003 21:34:54 -0700 (PDT)

hi, 

I have joined in PhD program few months back. And I am
working Ad Hoc Networks. I have studied through lot of
publications and found fews interesting problems:

* Reliable transportation over Ad Hoc Wireless
Networks
* Quality of Service provision (connection admissions,
resource reservation, management etc..)

Since I am a beginer, I am not aware of the latest
developments in these areas. I though, getting your
suggestions and help would help me choose the right
area and work.  can you please reply ....

thanks and Regards
vidya atluri

__________________________________
Do you Yahoo!?
Yahoo! SiteBuilder - Free, easy-to-use web site design software
http://sitebuilder.yahoo.com

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet